<?xml version="1.0" encoding="utf-8"?>
<!--
  Para obtener más información sobre cómo configurar la aplicación de ASP.NET, visite
  http://go.microsoft.com/fwlink/?LinkId=169433
  -->
<configuration>
  <configSections>
    <sectionGroup name="system.web.extensions" type="System.Web.Configuration.SystemWebExtensionsSectionGroup, System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35">
      <sectionGroup name="scripting" type="System.Web.Configuration.ScriptingSectionGroup, System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35">
        <sectionGroup name="webServices" type="System.Web.Configuration.ScriptingWebServicesSectionGroup, System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35">
        </sectionGroup>
      </sectionGroup>
    </sectionGroup>
    <sectionGroup name="telerik.web.ui">
      <section name="radScheduler" type="Telerik.Web.UI.RadSchedulerConfigurationSection, Telerik.Web.UI" allowDefinition="MachineToApplication" requirePermission="false" />
      <section name="radCompression" type="Telerik.Web.UI.RadCompressionConfigurationSection, Telerik.Web.UI, PublicKeyToken=121fae78165ba3d4" allowDefinition="MachineToApplication" requirePermission="false" />
    </sectionGroup>
    <sectionGroup name="devExpress">
      <section name="themes" type="DevExpress.Web.ASPxClasses.ThemesConfigurationSection, DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" requirePermission="false" />
      <section name="compression" type="DevExpress.Web.ASPxClasses.CompressionConfigurationSection, DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" requirePermission="false" />
      <section name="settings" type="DevExpress.Web.ASPxClasses.SettingsConfigurationSection, DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" requirePermission="false" />
      <section name="errors" type="DevExpress.Web.ASPxClasses.ErrorsConfigurationSection, DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <appSettings>
  <add key="Telerik.Skin" value="Default" />
  <add key="Telerik.ScriptManager.TelerikCdn" value="Disabled" />
  <add key="Telerik.StyleSheetManager.TelerikCdn" value="Disabled" />
    
  </appSettings>
  <connectionStrings>
    <add name="ApplicationServices" connectionString="data source=.\SQLEXPRESS;Integrated Security=SSPI;AttachDBFilename=|DataDirectory|\aspnetdb.mdf;User Instance=true" providerName="System.Data.SqlClient" />
    <add name="SHIOL_DATOScollacocha_REMOTO" connectionString="Data Source=collacocha.no-ip.org;Initial Catalog=shiol_datos; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_SEGURIDADcollacocha_REMOTO" connectionString="Data Source=collacocha.no-ip.org;Initial Catalog=shiol_seguridad; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_DATOScollacocha_LOCAL" connectionString="Data Source=collacocha.no-ip.org;Initial Catalog=shiol_datos; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_SEGURIDADcollacocha_LOCAL" connectionString="Data Source=collacocha.no-ip.org;Initial Catalog=shiol_seguridad; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    
    <add name="SHIOL_DATOStitilakaPuno_REMOTO" connectionString="Data Source=titilakapuno.no-ip.org;Initial Catalog=shiol_datos; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_SEGURIDADtitilakaPuno_REMOTO" connectionString="Data Source=titilakapuno.no-ip.org;Initial Catalog=shiol_seguridad; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_DATOStitilakaPuno_LOCAL" connectionString="Data Source=titilakapuno.no-ip.org;Initial Catalog=shiol_datos; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_SEGURIDADtitilakaPuno_LOCAL" connectionString="Data Source=titilakapuno.no-ip.org;Initial Catalog=shiol_seguridad; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <!-- DemoCreditosCobranzas -->
    <!--<add name="SHIOL_datosDEMO_REMOTO" connectionString="Data Source=192.168.1.69;Initial Catalog=Shiol_Datos_MLP_24122014; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_seguridadDEMO_REMOTO" connectionString="Data Source=192.168.1.69;Initial Catalog=shiol_seguridad; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient"></add>-->
    <add name="SHIOL_datosDEMO_REMOTO" connectionString="Data Source=192.168.1.5;Initial Catalog=Shiol_Datos_LENIN; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_seguridadDEMO_REMOTO" connectionString="Data Source=192.168.1.5;Initial Catalog=shiol_seguridad; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient"></add>
    <add name="SHIOL_datosDEMO_LOCAL" connectionString="Data Source=192.168.1.61;Initial Catalog=MLP_shiol_datos_MLP; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient"></add>
    <add name="SHIOL_seguridadDEMO_LOCAL" connectionString="Data Source=.;Initial Catalog=shiol_seguridad; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    
    <add name="SHIOL_DATOSForesta_REMOTO" connectionString="Data Source=190.81.58.156;Initial Catalog=shiol_datos; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=algeciras123$; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_SEGURIDADForesta_REMOTO" connectionString="Data Source=190.81.58.156;Initial Catalog=shiol_seguridad; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=algeciras123$; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_DATOSForesta_LOCAL" connectionString="Data Source=190.81.58.156;Initial Catalog=shiol_datos; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=algeciras123$; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_SEGURIDADForesta_LOCAL" connectionString="Data Source=190.81.58.156;Initial Catalog=shiol_seguridad; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=algeciras123$; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    
    <add name="SHIOL_datosBTH_LOCAL" connectionString="Data Source=190.12.66.235;Initial Catalog=Shiol_datos; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=Prince1; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_seguridadBTH_LOCAL" connectionString="Data Source=190.12.66.235;Initial Catalog=shiol_seguridad; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=Prince1; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_datosBTH_REMOTO" connectionString="Data Source=190.12.66.235;Initial Catalog=Shiol_datos; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=Prince1; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_seguridadBTH_REMOTO" connectionString="Data Source=190.12.66.235;Initial Catalog=shiol_seguridad; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=Prince1; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    
    <add name="SHIOL_datosDeVilleInn_REMOTO" connectionString="Data Source=devilleinnhotel.no-ip.org;Initial Catalog=shiol_datos; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_seguridadDeVilleInn_REMOTO" connectionString="Data Source=devilleinnhotel.no-ip.org;Initial Catalog=shiol_seguridad; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_datosDeVilleInn_LOCAL" connectionString="Data Source=devilleinnhotel.no-ip.org;Initial Catalog=shiol_datos; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_seguridadDeVilleInn_LOCAL" connectionString="Data Source=devilleinnhotel.no-ip.org;Initial Catalog=shiol_seguridad; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    
    <add name="SHIOL_datosFerreMiraflores_REMOTO" connectionString="Data Source=190.40.132.84;Initial Catalog=shiol_datos; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_seguridadFerreMiraflores_REMOTO" connectionString="Data Source=190.40.132.84;Initial Catalog=shiol_seguridad; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_datosFerreMiraflores_LOCAL" connectionString="Data Source=190.40.132.84;Initial Catalog=shiol_datos; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_seguridadFerreMiraflores_LOCAL" connectionString="Data Source=190.40.132.84;Initial Catalog=shiol_seguridad; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    
    <add name="SHIOL_datosFerreColonial_REMOTO" connectionString="Data Source=ferrecolonial.no-ip.org;Initial Catalog=shiol_datos; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_seguridadFerreColonial_REMOTO" connectionString="Data Source=ferrecolonial.no-ip.org;Initial Catalog=shiol_seguridad; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_datosFerreColonial_LOCAL" connectionString="Data Source=ferrecolonial.no-ip.org;Initial Catalog=shiol_datos; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_seguridadFerreColonial_LOCAL" connectionString="Data Source=ferrecolonial.no-ip.org;Initial Catalog=shiol_seguridad; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    
    <add name="SHIOL_DATOSSghPeru_REMOTO" connectionString="Data Source=192.168.1.5;Initial Catalog=Shiol_Datos_lenin; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_SEGURIDADSghPeru_REMOTO" connectionString="Data Source=192.168.1.5;Initial Catalog=Shiol_Seguridad; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_DATOSSghPeru_LOCAL" connectionString="Data Source=199.89.53.173;Initial Catalog=Shiol_Datos_Cloud; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_SEGURIDADSghPeru_LOCAL" connectionString="Data Source=EQUIPO-PC;Initial Catalog=Shiol_Seguridad; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    
    <!--<add name="SHIOL_WEB" connectionString="Data Source=199.89.53.173;Initial Catalog=Shiol_Web; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />-->
    <!--<add name="SHIOL_WEB" connectionString="Data Source=192.168.1.132;Initial Catalog=Shiol_Web; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />-->
    <add name="SHIOL_WEB" connectionString="Data Source=199.89.53.173;Initial Catalog=Shiol_Web; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_DATOScostasolPrueba_REMOTO" connectionString="Data Source=10.46.1.10;Initial Catalog=Shiol_Prueba; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=P@ssw0rd; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_DATOScostasolPrueba_LOCAL" connectionString="Data Source=10.46.1.10;Initial Catalog=Shiol_Prueba; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=P@ssw0rd; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_DATOScostasol_REMOTO" connectionString="Data Source=10.46.1.10;Initial Catalog=shiol_datos; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=P@ssw0rd; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_SEGURIDADcostasol_REMOTO" connectionString="Data Source=10.46.1.10;Initial Catalog=Shiol_Seguridad; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=P@ssw0rd; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_DATOScostasol_LOCAL" connectionString="Data Source=10.46.1.10;Initial Catalog=shiol_datos; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=P@ssw0rd; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_SEGURIDADcostasol_LOCAL" connectionString="Data Source=10.46.1.10;Initial Catalog=Shiol_Seguridad; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=P@ssw0rd; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_DATOSandeanLima_REMOTO" connectionString="Data Source=201.234.124.34,1400;Initial Catalog=shiol_datos; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_SEGURIDADandeanLima_REMOTO" connectionString="Data Source=201.234.124.34,1400;Initial Catalog=Shiol_Seguridad; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_DATOSandeanLima_LOCAL" connectionString="Data Source=EQUIPO-PC;Initial Catalog=shiol_datos_andean; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_SEGURIDADandeanLima_LOCAL" connectionString="Data Source=EQUIPO-PC;Initial Catalog=Shiol_Seguridad; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_DATOShilton_REMOTO" connectionString="Data Source=190.81.58.8;Initial Catalog=shiol_datos; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_SEGURIDADhilton_REMOTO" connectionString="Data Source=190.81.58.8;Initial Catalog=Shiol_Seguridad; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_DATOShilton_LOCAL" connectionString="Data Source=190.81.58.8;Initial Catalog=shiol_datos; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_SEGURIDADhilton_LOCAL" connectionString="Data Source=190.81.58.8;Initial Catalog=Shiol_Seguridad; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />

    <add name="SHIOL_DATOSmlp_REMOTO" connectionString="Data Source=192.168.0.12;Initial Catalog=shiol_datos_mlp; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_SEGURIDADmlp_REMOTO" connectionString="Data Source=190.41.23.200,1400;Initial Catalog=SHIOL_SEGURIDAD; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=M0untain13; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />   
    <add name="SHIOL_DATOSmlp_LOCAL" connectionString="Data Source=192.168.1.54;Initial Catalog=SHIOL_DATOS_DESARROLLO; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_SEGURIDADmlp_LOCAL" connectionString="Data Source=EQUIPO-PC;Initial Catalog=SHIOL_SEGURIDAD; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_DATOSmlpSAC_REMOTO" connectionString="Data Source=190.41.23.200,1400;Initial Catalog=shiol_datos_MLP; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=M0untain13; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_SEGURIDADmlpSAC_REMOTO" connectionString="Data Source=190.41.23.200,1400;Initial Catalog=SHIOL_SEGURIDAD; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=M0untain13; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />   
    <add name="SHIOL_DATOSmlpSAC_LOCAL" connectionString="Data Source=192.168.1.69;Initial Catalog=SHIOL_DATOS_DESARROLLO; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_SEGURIDADmlpSAC_LOCAL" connectionString="Data Source=192.168.1.69;Initial Catalog=SHIOL_SEGURIDAD; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    
    <add name="SHIOL_DATOSsanBlas_REMOTO" connectionString="Data Source=190.187.58.129;Initial Catalog=Shiol_Datos; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_SEGURIDADsanBlas_REMOTO" connectionString="Data Source=190.187.58.129;Initial Catalog=SHIOL_SEGURIDAD; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_DATOSsanBlas_LOCAL" connectionString="Data Source=190.187.58.129;Initial Catalog=Shiol_Datos; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_SEGURIDADsanBlas_LOCAL" connectionString="Data Source=190.187.58.129;Initial Catalog=SHIOL_SEGURIDAD; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    
    <add name="SHIOL_DATOSbellucci_REMOTO" connectionString="Data Source=bellucci.no-ip.org;Initial Catalog=shiol_datos; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_SEGURIDADbellucci_REMOTO" connectionString="Data Source=bellucci.no-ip.org;Initial Catalog=Shiol_Seguridad; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_DATOSbellucci_LOCAL" connectionString="Data Source=192.168.1.5;Initial Catalog=DB_BELLUCCI; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_SEGURIDADbellucci_LOCAL" connectionString="Data Source=192.168.1.5;Initial Catalog=Shiol_Seguridad; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    
    <add name="SHIOL_DATOSactivos_REMOTO" connectionString="Data Source=192.168.1.5;Initial Catalog=DB_activos_BTH; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_DATOSactivos_LOCAL" connectionString="Data Source=192.168.1.5;Initial Catalog=DB_activos_BTH; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_SEGURIDADLenin" connectionString="Data Source=192.168.1.36;Initial Catalog=Shiol_Seguridad; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_DATOSLenin" connectionString="Data Source=192.168.1.36;Initial Catalog=shiol_DATOS; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <!--TUCAN-->
    <add name="SHIOL_SEGURIDADtucan" connectionString="Data Source=EQUIPO-PC;Initial Catalog=Shiol_Seguridad; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_DATOStucan" connectionString="Data Source=EQUIPO-PC;Initial Catalog=shiol_DATOS; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />

    <add name="SHIOL_DATOSJOSEANTONIOLIMA_LOCAL" connectionString="Data Source=192.168.11.201\MSSQLSERVER2008;Initial Catalog=Shiol_Datos; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True;Integrated Security=SSPI;" providerName="System.Data.SqlClient" />
    <add name="SHIOL_SEGURIDADJOSEANTONIOLIMA_LOCAL" connectionString="Data Source=192.168.11.201\MSSQLSERVER2008;Initial Catalog=Shiol_Seguridad; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True;Integrated Security=SSPI;" providerName="System.Data.SqlClient" />
    
    <add name="SHIOL_datosHotelB_REMOTO" connectionString="Data Source=192.168.5.3;Initial Catalog=shiol_datos; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_seguridadHotelB_REMOTO" connectionString="Data Source=192.168.5.3;Initial Catalog=shiol_seguridad; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_datosHotelB_LOCAL" connectionString="Data Source=192.168.5.3;Initial Catalog=shiol_datos; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    <add name="SHIOL_seguridadHotelB_LOCAL" connectionString="Data Source=192.168.5.3;Initial Catalog=shiol_seguridad; connect timeout=180000; Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True" providerName="System.Data.SqlClient" />
    
    <!-- VICMER -->
    <add name="SHIOL_DATOSVICMER_LOCAL" connectionString="Data Source=vicmer;Initial Catalog=Shiol_Datos; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True;Integrated Security=SSPI;" providerName="System.Data.SqlClient" />
    <add name="SHIOL_SEGURIDADVICMER_LOCAL" connectionString="Data Source=vicmer;Initial Catalog=Shiol_Seguridad; connect timeout=180000;Persist Security Info=True;User ID=sa;Password=server$123; MultipleActiveResultSets=True;Integrated Security=SSPI;" providerName="System.Data.SqlClient" />
    
  
  </connectionStrings>
  <system.web>
    <!--Agregado para que no expire la sesion ******************************* -->
    <sessionState timeout="60000">
    </sessionState>
    <httpRuntime requestValidationMode="2.0" executionTimeout="110" maxRequestLength="81920" />
    <authentication mode="Forms" />
    <!--AGREGADO PARA EL JSON EN EVENTOS-->

    <httpHandlers>
      <remove verb="*" path="*.asmx" />
      <add verb="*" path="*.asmx" validate="false" type="System.Web.Script.Services.ScriptHandlerFactory, System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35" />
      <add verb="*" path="*_AppService.axd" validate="false" type="System.Web.Script.Services.ScriptHandlerFactory, System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35" />
      <add verb="GET,HEAD" path="ScriptResource.axd" type="System.Web.Handlers.ScriptResourceHandler, System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35" validate="false" />

      
      
      <add path="ChartImage.axd" type="Telerik.Web.UI.ChartHttpHandler" verb="*" validate="false" />
      <add path="Telerik.Web.UI.SpellCheckHandler.axd" type="Telerik.Web.UI.SpellCheckHandler" verb="*" validate="false" />
      <add path="Telerik.Web.UI.DialogHandler.aspx" type="Telerik.Web.UI.DialogHandler" verb="*" validate="false" />
      <add path="Telerik.RadUploadProgressHandler.ashx" type="Telerik.Web.UI.RadUploadProgressHandler" verb="*" validate="false" />
      <add path="Telerik.Web.UI.WebResource.axd" type="Telerik.Web.UI.WebResource" verb="*" validate="false" />
      <add path="ChartImg.axd" verb="GET,HEAD,POST" type="System.Web.UI.DataVisualization.Charting.ChartHttpHandler, System.Web.DataVisualization, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" validate="false" />
      <add path="DX.ashx" verb="GET" type="DevExpress.Web.ASPxClasses.ASPxHttpHandlerModule, DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" validate="false" />
      <add path="ASPxUploadProgressHandlerPage.ashx" verb="GET,POST" type="DevExpress.Web.ASPxUploadControl.ASPxUploadProgressHttpHandler, DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" validate="false" />
      <add path="Reserved.ReportViewerWebControl.axd" verb="*" type="Microsoft.Reporting.WebForms.HttpHandler, Microsoft.ReportViewer.WebForms, Version=11.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91" validate="false" />
    </httpHandlers>
    <compilation debug="true" strict="false" explicit="true" targetFramework="4.0">
      <buildProviders>
        <add extension=".rdlc" type="Microsoft.Reporting.RdlBuildProvider, Microsoft.ReportViewer.WebForms, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
      </buildProviders>
      <assemblies>
        <add assembly="System.Design, Version=4.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />
        <add assembly="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=B77A5C561934E089" />
        <add assembly="System.Speech, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35" />
        <add assembly="System.Drawing.Design, Version=4.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />
        <add assembly="Microsoft.Build.Framework, Version=4.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />
        <add assembly="System.Management, Version=4.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />
        <!--<add assembly="Microsoft.ReportViewer.WebForms, Version=10.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />
				<add assembly="Microsoft.ReportViewer.Common, Version=10.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />-->
        <add assembly="System.Web.DataVisualization, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35" />
        <add assembly="DevExpress.Web.ASPxPivotGrid.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=B88D1754D700E49A" />
        <add assembly="DevExpress.PivotGrid.v13.1.Core, Version=13.1.5.0, Culture=neutral, PublicKeyToken=B88D1754D700E49A" />
        <add assembly="DevExpress.Data.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=B88D1754D700E49A" />
        <add assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=B88D1754D700E49A" />
        <add assembly="DevExpress.Printing.v13.1.Core, Version=13.1.5.0, Culture=neutral, PublicKeyToken=B88D1754D700E49A" />
        <add assembly="DevExpress.XtraCharts.v13.1.Web, Version=13.1.5.0, Culture=neutral, PublicKeyToken=B88D1754D700E49A" />
        <add assembly="DevExpress.XtraCharts.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=B88D1754D700E49A" />
        <add assembly="DevExpress.Charts.v13.1.Core, Version=13.1.5.0, Culture=neutral, PublicKeyToken=B88D1754D700E49A" />
        <add assembly="DevExpress.Utils.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=B88D1754D700E49A" />
        <add assembly="DevExpress.Web.ASPxHtmlEditor.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add assembly="DevExpress.Web.ASPxSpellChecker.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add assembly="DevExpress.Web.ASPxTreeList.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add assembly="DevExpress.Web.ASPxThemes.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add assembly="DevExpress.Office.v13.1.Core, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add assembly="DevExpress.RichEdit.v13.1.Core, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add assembly="DevExpress.SpellChecker.v13.1.Core, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add assembly="DevExpress.XtraGauges.v13.1.Core, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add assembly="DevExpress.XtraGauges.v13.1.Presets, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add assembly="DevExpress.Web.ASPxGauges.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add assembly="DevExpress.XtraReports.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add assembly="DevExpress.XtraReports.v13.1.Web, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add assembly="DevExpress.XtraPivotGrid.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add assembly="DevExpress.XtraScheduler.v13.1.Core, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add assembly="DevExpress.Web.ASPxScheduler.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
      </assemblies>
    </compilation>
    <!--<authentication mode="Forms">
			<forms loginUrl="~/Account/Login.aspx" timeout="2880"/>
		</authentication>
		<membership>
			<providers>
				<clear/>
				<add name="AspNetSqlMembershipProvider" type="System.Web.Security.SqlMembershipProvider" connectionStringName="ApplicationServices" enablePasswordRetrieval="false" enablePasswordReset="true" requiresQuestionAndAnswer="false" requiresUniqueEmail="false" maxInvalidPasswordAttempts="5" minRequiredPasswordLength="6" minRequiredNonalphanumericCharacters="0" passwordAttemptWindow="10" applicationName="/"/>
			</providers>
		</membership>
		<profile>
			<providers>
				<clear/>
				<add name="AspNetSqlProfileProvider" type="System.Web.Profile.SqlProfileProvider" connectionStringName="ApplicationServices" applicationName="/"/>
			</providers>
		</profile>
		<roleManager enabled="false">
			<providers>
				<clear/>
				<add name="AspNetSqlRoleProvider" type="System.Web.Security.SqlRoleProvider" connectionStringName="ApplicationServices" applicationName="/"/>
				<add name="AspNetWindowsTokenRoleProvider" type="System.Web.Security.WindowsTokenRoleProvider" applicationName="/"/>
			</providers>
		</roleManager>-->
    <pages validateRequest="false" clientIDMode="AutoID">
      <controls>
        <add tagPrefix="telerik" namespace="Telerik.Web.UI" assembly="Telerik.Web.UI" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxCallback" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxCallbackPanel" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxClasses" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxCloudControl" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxDataView" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxDocking" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxEditors" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxFileManager" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxFormLayout" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxGlobalEvents" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxGridLookup" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxGridView" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxGridView.Export" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxHeadline" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxHiddenField" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxImageGallery" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxImageSlider" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxLoadingPanel" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxMenu" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxNavBar" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxNewsControl" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxObjectContainer" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxPager" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxPanel" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxPopupControl" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxProgressBar" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxRatingControl" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxResourceManagers" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxRoundPanel" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxSiteMapControl" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxSplitter" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxTabControl" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxTimer" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxTitleIndex" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxTreeView" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxUploadControl" assembly="DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxHtmlEditor" assembly="DevExpress.Web.ASPxHtmlEditor.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxSpellChecker" assembly="DevExpress.Web.ASPxSpellChecker.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxTreeList" assembly="DevExpress.Web.ASPxTreeList.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxTreeList.Export" assembly="DevExpress.Web.ASPxTreeList.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxPivotGrid" assembly="DevExpress.Web.ASPxPivotGrid.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxPivotGrid.Export" assembly="DevExpress.Web.ASPxPivotGrid.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.XtraCharts" assembly="DevExpress.XtraCharts.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxGauges" assembly="DevExpress.Web.ASPxGauges.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxGauges.Gauges" assembly="DevExpress.Web.ASPxGauges.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxGauges.Gauges.Linear" assembly="DevExpress.Web.ASPxGauges.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxGauges.Gauges.Circular" assembly="DevExpress.Web.ASPxGauges.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxGauges.Gauges.State" assembly="DevExpress.Web.ASPxGauges.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxGauges.Gauges.Digital" assembly="DevExpress.Web.ASPxGauges.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.XtraCharts.Web" assembly="DevExpress.XtraCharts.v13.1.Web, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.XtraScheduler" assembly="DevExpress.XtraScheduler.v13.1.Core, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxScheduler" assembly="DevExpress.Web.ASPxScheduler.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxScheduler.Controls" assembly="DevExpress.Web.ASPxScheduler.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
        <add tagPrefix="dx" namespace="DevExpress.Web.ASPxScheduler.Reporting" assembly="DevExpress.Web.ASPxScheduler.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
      </controls>
    </pages>
    
    <httpModules>
      <add name="RadUploadModule" type="Telerik.Web.UI.RadUploadHttpModule" />
      <add name="RadCompression" type="Telerik.Web.UI.RadCompression" />
      <add type="DevExpress.Web.ASPxClasses.ASPxHttpHandlerModule, DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" name="ASPxHttpHandlerModule" />
    </httpModules>
    <customErrors mode="Off" defaultRedirect="~/Error/Oops.aspx" />
    <trust level="Full" />
    <globalization culture="" uiCulture="" />
  </system.web>
  <!--AGREGADO PARA EVENTOS-->
  <system.web.extensions>
    <scripting>
      <webServices>
        <jsonSerialization maxJsonLength="500000000" />
      </webServices>
    </scripting>
  </system.web.extensions>
  <system.webServer>
    <modules runAllManagedModulesForAllRequests="true">
      <remove name="RadUploadModule" />
      <remove name="RadCompression" />
      <add name="RadUploadModule" type="Telerik.Web.UI.RadUploadHttpModule" preCondition="integratedMode" />
      <add name="RadCompression" type="Telerik.Web.UI.RadCompression" preCondition="integratedMode" />
      <add type="DevExpress.Web.ASPxClasses.ASPxHttpHandlerModule, DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" name="ASPxHttpHandlerModule" />
    </modules>
    <validation validateIntegratedModeConfiguration="false" />
    <handlers>
      <remove name="ChartImage_axd" />
      <remove name="Telerik_Web_UI_SpellCheckHandler_axd" />
      <remove name="Telerik_Web_UI_DialogHandler_aspx" />
      <remove name="Telerik_RadUploadProgressHandler_ashx" />
      <remove name="Telerik_Web_UI_WebResource_axd" />
      <add name="ChartImage_axd" path="ChartImage.axd" type="Telerik.Web.UI.ChartHttpHandler" verb="*" preCondition="integratedMode" />
      <add name="Telerik_Web_UI_SpellCheckHandler_axd" path="Telerik.Web.UI.SpellCheckHandler.axd" type="Telerik.Web.UI.SpellCheckHandler" verb="*" preCondition="integratedMode" />
      <add name="Telerik_Web_UI_DialogHandler_aspx" path="Telerik.Web.UI.DialogHandler.aspx" type="Telerik.Web.UI.DialogHandler" verb="*" preCondition="integratedMode" />
      <add name="Telerik_RadUploadProgressHandler_ashx" path="Telerik.RadUploadProgressHandler.ashx" type="Telerik.Web.UI.RadUploadProgressHandler" verb="*" preCondition="integratedMode" />
      <add name="Telerik_Web_UI_WebResource_axd" path="Telerik.Web.UI.WebResource.axd" type="Telerik.Web.UI.WebResource" verb="*" preCondition="integratedMode" />
      <add name="ChartImageHandler" preCondition="integratedMode" verb="GET,HEAD,POST" path="ChartImg.axd" type="System.Web.UI.DataVisualization.Charting.ChartHttpHandler, System.Web.DataVisualization, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" />
      <add type="DevExpress.Web.ASPxClasses.ASPxHttpHandlerModule, DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" verb="GET" path="DX.ashx" name="ASPxHttpHandlerModule" preCondition="integratedMode" />
      <add type="DevExpress.Web.ASPxUploadControl.ASPxUploadProgressHttpHandler, DevExpress.Web.v13.1, Version=13.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" verb="GET,POST" path="ASPxUploadProgressHandlerPage.ashx" name="ASPxUploadProgressHandler" preCondition="integratedMode" />
      <remove name="ExtensionlessUrlHandler-Integrated-4.0" />
      <remove name="OPTIONSVerbHandler" />
      <remove name="TRACEVerbHandler" />
      <add name="ExtensionlessUrlHandler-Integrated-4.0" path="*." verb="*" type="System.Web.Handlers.TransferRequestHandler" preCondition="integratedMode,runtimeVersionv4.0" />
      <add name="ReportViewerWebControlHandler" preCondition="integratedMode" verb="*" path="Reserved.ReportViewerWebControl.axd" type="Microsoft.Reporting.WebForms.HttpHandler, Microsoft.ReportViewer.WebForms, Version=11.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91" />
    </handlers>
    <security>
      <requestFiltering>
        <requestLimits maxAllowedContentLength="83886080" />
      </requestFiltering>
    </security>
    <directoryBrowse enabled="true" />
  </system.webServer>
  <devExpress>
    <themes enableThemesAssembly="true" styleSheetTheme="" theme="Default" customThemeAssemblies="" />
    <compression enableHtmlCompression="false" enableCallbackCompression="true" enableResourceCompression="true" enableResourceMerging="true" />
    <settings doctypeMode="Xhtml" rightToLeft="false" />
    <errors callbackErrorRedirectUrl="" />
  </devExpress>
</configuration>